=== debian/changelog ===
eole-web (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [4a67c26] Merge branch '2.6.1/24572-update-browscap' into 2.6.2/master
  * [2fc174f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2fe4c56] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:48:59 +0200
