=== debian/control ===
Source: eole-web
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-web
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-web/repository

Package: eole-web
Architecture: all
Depends: ${misc:Depends}, eole-sso-client,
 eole-mysql, curl,
 creole (>= 2.4.1-93)
Conflicts: eole-flask (<=2.4.1-2)
Description: Templates et dictionnaires pour les services web
 Configuration du serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-pkg
Section: metapackages
Architecture: all
Provides: web-pkg
Conflicts: web-pkg
Replaces: web-pkg
Depends: apache2,
         libapache2-mod-php,
         php,
         php-curl,
         php-gd,
         php-imap,
         php-intl,
         php-ldap,
         php-mysql,
         php-xml-parser,
         eole-php-cas,
         eole-web-config,
         eole-flask-apps,
         ${misc:Depends}
Description: dependency package for eole-web
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-config
Architecture: all
Depends: ${misc:Depends}
Description: Configuration additionnelle pour eole-web
 Fichiers de configuration pour le serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
