=== debian/changelog ===
eole-web (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc1f341] Apache2 service must wait for network before starting
  * [2dc66bb] Merge branch 'master'
  * [06e13fa] Apache2 unit override is provided by eole-web-pkg

  [ EOLE Build Daemon ]
  * [f65fdf1] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Oct 2018 15:30:31 +0200

eole-web (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [1d44f01] Merge branch '2.6.1/24572-update-browscap'
  * [80836db] Move browscap.ini in /etc/php/7.2 on EOLE 2.7
  * [4d40ffc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7e97700] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:59:04 +0200

eole-web (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [149ae5c] /etc/php/7.0 => /etc/php/7.2 sur bionic
  * [8b9770c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9d2aff7] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Mar 2018 15:20:44 +0100

eole-web (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e17999d] Prepare version 2.7.0
  * [f7d7315] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [4f16fea] Suppression de la dépendance sur libapache2-mod-rpaf
  * [5184901] Déplacement des instructions a2enmod et a2dismod en posttemplate
  * [fe813ff] Merge branch '2.6.2/master'

  [ Laurent Flori ]
  * [f07aee4] Removing depends on php-xml-parser and keeping php-xml
  * [ccc0141] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b360297] Laurent Flori: Update package since “debian/eole/2.6.2-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 01 Feb 2018 15:00:57 +0100
