=== debian/changelog ===
eole-web (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [da1467f] eole-web requires minimal versions of creole & eole-exim

  [ EOLE Build Daemon ]
  * [cbc7c82] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Jun 2020 10:52:02 +0200

eole-web (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [3e8cb1e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1775432] Emmanuel Garette: Update package since “debian/eole/2.7.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:03:58 +0200
