=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
- creole (>= 2.4.1-93)
+ creole (>= 2.7.1-24),
+ eole-exim (>= 2.7.1-9)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
@@ -35,7 +36,7 @@
          php-intl,
          php-ldap,
          php-mysql,
-         php-xml-parser,
+         php-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,
