=== debian/changelog ===
eole-web (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [12da64c] Merge branch '2.7.1/master' into 2.7.2/master
  * [77df84e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e1c7c5a] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:04:57 +0200

eole-web (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75fbeeb] Prepare version 2.7.2
  * [0be3db5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [84bd82a] ajout de "SSLProxyEngine On" pour le serveur SSO (ref #29797)
  * [324579f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [416e1c1] Emmanuel Garette: Update package since “debian/eole/2.7.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 17:12:55 +0100
