## eole-web 2.7.2-3

=== debian/changelog ===
eole-web (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7948389] increase memory_limit default value
  * [714e3e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1bc74c6] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 10:05:27 +0200
