## eole-web 2.8.0-10

=== debian/changelog ===
eole-web (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af4aeec] Update browscap.ini file for EOLE 2.8
  * [28d183c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2b62698] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Dec 2020 16:32:13 +0100

eole-web (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e98cbde] Gunicorn configuration must end with “.py” under python3
  * [53a02c3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d6b54c8] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:25:43 +0100

eole-web (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [444c603] mise à jour du fichier de config php.ini en php 7.4 ref: #29912
  * [de396b6] suppression de la variable obsolète php_session_entropy_length
  * [7819e2e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6c0a0c4] Matthieu Lamalle: Update package since “debian/eole/2.8.0-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 May 2020 14:24:15 +0200

eole-web (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c54b948] Merge commit '3f292eeb30fab3335a868bf83c3cfb27219260f5'
  * [7948389] increase memory_limit default value
  * [560bfe0] Merge branch '2.7.2/master'
  * [6822a4f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2a0238c] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 10:13:22 +0200

eole-web (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [12da64c] Merge branch '2.7.1/master' into 2.7.2/master
  * [3c1f144] Merge branch '2.7.2/master'
  * [394955c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8fd9313] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:05:37 +0200

eole-web (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f292ee] Move browscap.ini from /etc/php/7.3/apache2/extra to /etc/php/extra
  * [2302791] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3790320] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2020 11:49:52 +0200

eole-web (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a06ab3a] Update PHP version again for EOLE 2.8.0
  * [4c0500a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e56c729] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 18:15:43 +0200

eole-web (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [84bd82a] ajout de "SSLProxyEngine On" pour le serveur SSO (ref #29797)
  * [3736623] Merge branch '2.7.2/master'
  * [5f250b5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [82a5a4e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 07:43:44 +0200

eole-web (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4b6119a] eventlet ne semble plus fonctionnel depuis python 3.7 (ref #29817)
  * [0896ffd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [864c326] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 11:41:31 +0200

eole-web (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75fbeeb] Prepare version 2.7.2
  * [0be3db5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [667866c] Prepare version 2.8.0
  * [362f893] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [816d924] Update PHP version for EOLE 2.8.0
  * [884fae9] Update browscap.ini location
  * [636c174] Update browscap.ini file
  * [0587a55] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4ae443c] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2020 09:40:53 +0100
