=== debian/changelog ===
eole-web (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [6bcc049] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d518030] Benjamin Bohard: Update package since “debian/eole/2.8.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 13:47:16 +0200

eole-web (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [d7c0009] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85ba313] Benjamin Bohard: Update package since “debian/eole/2.8.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 09:49:26 +0200

eole-web (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [0c00839] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67e1fa3] Benjamin Bohard: Update package since “debian/eole/2.8.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Aug 2025 09:29:01 +0200

eole-web (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [c283d49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7784c3a] Benjamin Bohard: Update package since “debian/eole/2.8.0-11”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 31 Jul 2025 15:46:53 +0200

eole-web (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [de18e8d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2351c03] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Feb 2024 17:22:30 +0100
