=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
- creole (>= 2.7.1-24),
- eole-exim (>= 2.7.1-9)
+ creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
