## eole-web 2.8.1-3

=== debian/changelog ===
eole-web (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af4aeec] Update browscap.ini file for EOLE 2.8
  * [9ab1894] Merge branch '2.8.0/master'
  * [8b1f447] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dd4980f] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 17:09:56 +0100

eole-web (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3987232] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [1bfcad4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe8f9b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:44:28 +0100

eole-web (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4555dce] Prepare version 2.8.1
  * [7c4734c] Merge branch 'master' into dist/eole/2.8.1/master
  * [e98cbde] Gunicorn configuration must end with “.py” under python3
  * [e7e5026] Merge branch '2.8.0/master'
  * [e61931b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [de3ff2b] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 15:57:27 +0100
