## eole-web 2.8.1-13

=== debian/changelog ===
eole-web (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [469cd55] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8c16bae] Benjamin Bohard: Update package since “debian/eole/2.8.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 13:48:14 +0200

eole-web (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [865b683] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9652919] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 09:50:38 +0200

eole-web (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [5011129] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e214e90] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Aug 2025 09:31:28 +0200

eole-web (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [b5d9f9f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d5f2a48] lseys: Update package since “debian/eole/2.8.1-9”

 -- lseys <lseys@cadoles.com>  Thu, 31 Jul 2025 15:48:16 +0200

eole-web (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [600e302] Merge branch '2.8.0/master' into 2.8.1/master
  * [3e9a719] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de7021] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Feb 2024 17:23:38 +0100

eole-web (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ad84682] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [5af9d2e] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:21:54 +0100

eole-web (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b80fcab] Ajout d’une entrée dans la liste des certificats utilisés
  * [0642ada] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [184b452] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:45:46 +0200

eole-web (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a524896] Revert "pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)"
  * [8245a76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [840794b] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Apr 2022 13:57:17 +0200

eole-web (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d64291b] pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)
  * [67b3e3c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41125ec] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Apr 2022 16:46:47 +0200

eole-web (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b9fb857] Ouverture des ports 80 et 443 ref #34028
  * [121266e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3502f82] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:53:47 +0200
