## eole-web 2.8.1-15

=== debian/changelog ===
eole-web (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [787a38e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2745b07] Benjamin Bohard: Update package since “debian/eole/2.8.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:27:49 +0200

eole-web (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [4e640a0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [017ed58] Benjamin Bohard: Update package since “debian/eole/2.8.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 08:52:42 +0200
