=== debian/changelog ===
eole-web (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [5e10546] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34f2e00] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:27:56 +0200
