=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
+ creole-common (>= 2.8.1-118),
  creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
