## eole-web 2.9.0-4

=== debian/changelog ===
eole-web (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a524896] Revert "pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)"
  * [d196a2c] Merge branch '2.8.1/master'
  * [c08bd1c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7e60005] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 17:25:04 +0200

eole-web (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db1af4a] packaging (ref #34028)
  * [d64291b] pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)
  * [057812e] Merge branch '2.8.1/master'
  * [cabd7f8] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [b9fb857] Ouverture des ports 80 et 443 ref #34028

  [ EOLE Build Daemon ]
  * [171b88b] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Apr 2022 16:48:09 +0200

eole-web (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [592fc24] mise à jour rules (ref #33731)

  [ EOLE Build Daemon ]
  * [801f8f1] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:47:49 +0100

eole-web (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1e0e1d9] Prepare version 2.9.0
  * [a57e850] Merge branch 'master' into dist/eole/2.9.0/master
  * [f3ca36e] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [8b6b56f] changement de version de php (ref #33731)
  * [4a3592f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bcefd43] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:46:43 +0100
