=== debian/changelog ===
eole-web (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4f6550d] eole-web-pkg.preinst: accept "install" argument

  [ EOLE Build Daemon ]
  * [63f34e3] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Nov 2025 12:30:20 +0100

eole-web (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5f5344d] Désactiver le module php7.4 à l’installation de eole-web-pkg

  [ EOLE Build Daemon ]
  * [081a4b6] Benjamin Bohard: Update package since “debian/eole/2.9.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 10:54:30 +0100

eole-web (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [21c778b] Désinstaller le module apache de manière non interactive
  * [795f89b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d18aa43] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:50:07 +0100

eole-web (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6207e79] Le module apache php7.4 ne doit plus être activé
  * [aafe921] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [154a8b5] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:08:56 +0100

eole-web (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [23b7063] Merge branch '2.8.1/master' into 2.9.0/master
  * [8e18494] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f094d3d] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:34:55 +0200

eole-web (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [0c0aac0] Merge branch '2.8.1/master' into 2.9.0/master
  * [a3a0841] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4dcc563] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:28:51 +0200

eole-web (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56d1f9b] Module zip manquant pour PHP8.1

  [ EOLE Build Daemon ]
  * [441250d] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 12:09:04 +0200

eole-web (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [10f08dc] Merge branch '2.8.1/master' into 2.9.0/master
  * [896799a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [40e0549] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 08:58:58 +0200

eole-web (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9fd4b6f] Fonction pour l’administration des applications symfony
  * [e75d5e1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [623d189] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 10:50:31 +0200

eole-web (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [0bfd7c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [c8020cd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [f7fbe73] Installer une version par défaut de php
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [4e02f45] Merge branch '2.8.1/master' into 2.9.0/master
  * [38d52d8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [66926dd] Nextcloud demande des extensions PCNTL.
  * [9ad4452] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [16113c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [f1b3d97] Revert "Nextcloud demande des extensions PCNTL."
  * [3f2ac6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dba2bf6] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 15:51:25 +0200

eole-web (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5225e14] Mise à jour du fichier browscap.ini
  * [3c07aa1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cda4c76] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 17:09:14 +0100

eole-web (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08c2fd0] web : utiliser le certificat LE fullchain (ref #35895)
  * [54de061] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ff78f21] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:04:55 +0200

eole-web (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]

