## eole-web 2.9.0-19

=== debian/changelog ===
eole-web (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5ac235d] Certains sites n’accepte pas les requêtes avec user_agent vide
  * [0dccc34] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2d0c8f7] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Dec 2025 16:22:36 +0100
