## eole-web 2.10.0-7

=== debian/changelog ===
eole-web (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [61973cf] Gérer l’installation de l’override pour eoleapps en conteneur.
  * [a12a887] Merge branch 'master' into dist/eole/2.10.0/master
  * [c04d2ff] Conflit après déplacement de fichier.

  [ EOLE Build Daemon ]
  * [94b83ed] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:57:28 +0200

eole-web (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5225e14] Mise à jour du fichier browscap.ini
  * [04eabef] Merge branch '2.9.0/master'
  * [59ccd23] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0403357] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 17:10:23 +0100

eole-web (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [57dec02] Pallier le problème entre apparmor et systemd en conteneur.
  * [eba7daa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5085d7f] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Jun 2024 09:37:31 +0200

eole-web (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b8baf97] Pallier le conflit entre apparmor et systemd.
  * [2edea30] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fee234b] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Jun 2024 11:13:47 +0200

eole-web (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08c2fd0] web : utiliser le certificat LE fullchain (ref #35895)
  * [3f4c18e] Merge branch '2.9.0/master'
  * [5374bfe] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6410886] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:05:28 +0200

eole-web (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [86d3914] dicos/20_web.xml : ReUpdate PHP version for EOLE 2.10
  * [75d57b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [72b794c] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 10:04:29 +0100

eole-web (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e43c5ff] Prepare release 2.10.0
  * [c22c03e] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [600e302] Merge branch '2.8.0/master' into 2.8.1/master
  * [8429b95] Merge branch '2.8.1/master' into 2.9.0/master
  * [4600860] Merge branch '2.9.0/master'
  * [d6dd5ce] dicos/20_web.xml : Update PHP version for EOLE 2.10
  * [8653508] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b1573fe] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Feb 2024 16:53:37 +0100
