=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
  creole (>= 2.4.1-93)
-Conflicts: eole-flask (<=2.4.1-2)
+Conflicts: eole-flask (<=2.10.0-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
  .
@@ -27,18 +27,15 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: apache2,
-         libapache2-mod-php8.1,
-         php8.1,
-         php8.1-common,
-         php8.1-curl,
-         php8.1-gd,
-         php8.1-imap,
-         php8.1-intl,
-         php8.1-ldap,
-         php8.1-mysql,
-         php8.1-xml,
-         php8.1-sqlite3,
-         php8.1-zip,
+         libapache2-mod-php,
+         php,
+         php-curl,
+         php-gd,
+         php-imap,
+         php-intl,
+         php-ldap,
+         php-mysql,
+         php-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,
