## eole-web 2.10.0-8

=== debian/changelog ===
eole-web (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b231d81] Activer le module PHP pour Apache (ref #36971)
  * [cac7afa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2d1dcc9] Emmanuel Garette: Update package since “debian/eole/2.10.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 18 Jul 2025 15:08:55 +0200
