=== debian/changelog ===
eole-web (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [88c6350] eole-web-pkg.preinst: accept "install" argument

  [ EOLE Build Daemon ]
  * [58271c8] Joël Cuissinat: Update package since “debian/eole/2.10.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Nov 2025 09:50:45 +0100

eole-web (2.10.0-15) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1331687] Désactiver le module php7.4 à l’installation de eole-web-pkg

  [ EOLE Build Daemon ]
  * [c5007e1] Benjamin Bohard: Update package since “debian/eole/2.10.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 10:57:12 +0100

eole-web (2.10.0-14) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [21c778b] Désinstaller le module apache de manière non interactive
  * [8e1b0b5] Merge branch '2.9.0/master'
  * [7d9193d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b28d526] Benjamin Bohard: Update package since “debian/eole/2.10.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:51:13 +0100

eole-web (2.10.0-13) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6207e79] Le module apache php7.4 ne doit plus être activé
  * [2478b66] Merge branch '2.9.0/master'
  * [195f89a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a2fb4ce] Benjamin Bohard: Update package since “debian/eole/2.10.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:10:43 +0100

eole-web (2.10.0-12) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [23b7063] Merge branch '2.8.1/master' into 2.9.0/master
  * [b59a700] Merge branch '2.9.0/master'
  * [8842373] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3779af0] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:39:08 +0200

eole-web (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [0c0aac0] Merge branch '2.8.1/master' into 2.9.0/master
  * [032131e] Merge branch '2.9.0/master'
  * [1c1496c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e9001dd] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:30:01 +0200

eole-web (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [10f08dc] Merge branch '2.8.1/master' into 2.9.0/master
  * [eadd99e] Merge branch '2.9.0/master'
  * [b5107fd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b6cf7f4] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 09:01:10 +0200

eole-web (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [0bfd7c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [2266994] Merge branch '2.9.0/master'
  * [d94843a] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [4e02f45] Merge branch '2.8.1/master' into 2.9.0/master
  * [79e4d86] Merge branch '2.9.0/master'
  * [901429c] Merge branch 'master' into dist/eole/2.10.0/master
  * [50e640f] Installer une version spécifique de php
  * [66926dd] Nextcloud demande des extensions PCNTL.
  * [8b4a011] Merge branch '2.9.0/master'
  * [5371b87] Merge branch 'master' into dist/eole/2.10.0/master
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [16113c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [f1b3d97] Revert "Nextcloud demande des extensions PCNTL."
  * [45d0333] Merge branch '2.9.0/master'
  * [7f6a2bb] Merge branch 'master' into dist/eole/2.10.0/master
  * [9fd4b6f] Fonction pour l’administration des applications symfony
  * [d67cf69] Merge branch '2.9.0/master'
  * [a210b5f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3bdcb30] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 10:52:01 +0200
