=== debian/control ===
--- 
+++ 
@@ -27,15 +27,15 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: apache2,
-         libapache2-mod-php,
-         php,
-         php-curl,
-         php-gd,
-         php-imap,
-         php-intl,
-         php-ldap,
-         php-mysql,
-         php-xml,
+         libapache2-mod-php8.3,
+         php8.3,
+         php8.3-curl,
+         php8.3-gd,
+         php8.3-imap,
+         php8.3-intl,
+         php8.3-ldap,
+         php8.3-mysql,
+         php8.3-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,
