## eole-web 2.10.0-17

=== debian/changelog ===
eole-web (2.10.0-17) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5ac235d] Certains sites n’accepte pas les requêtes avec user_agent vide
  * [3a7535d] Merge branch '2.9.0/master'
  * [89ee171] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4889d43] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Dec 2025 16:27:23 +0100
